QGIS Application - Bug report #17544
Package layers algorithm can't take the output of reprojection
2017-11-24 04:07 PM - Etienne Trimaille

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 25441
Description

In a Processing model, the package layer algorithm can't take the output of the vector reprojection algorithm.

On my screenshot, only the input layer is proposed in the package layers dialog

Associated revisions

Revision 74514220 - 2017-11-26 03:01 AM - Nyall Dawson

Fix package layers algorithm can't take the outputs from models

Fixes #17544

History

#1 -2017-11-26 03:11 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|74514220697bba661591f1b7c3bd6012e302689d.

#2 - 2018-02-22 11:49 AM - Giovanni Manghi

- Resolution set to fixed/implemented
